[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix4_extended.init_identity

Initializes the matrix and sets its elements to the identity matrix.

## Declaration

Source position: matrix.pp line 258

`constructor Tmatrix4_extended.init_identity;`

## Description

Initializes the matrix and sets its elements to the identity matrix, that is, elements to 1 on the left-upper to right-lower diagonal, the rest zero.